Results 1 to 16 of 16
  1.    #1  
    I know im looking at the right page in webos-internals.org/wiki/Sprint_Pre_Plus thing is that im STOCK VERYYYY STOCK at "Baking tokens into the meta-sprint-pre-2.1.0 script" i just dont understand the instructions or what commands i have to input into terminal from the point that says:

    1. "Let's unpack the 2.1.0 jar" to step 3. If someone could at least tell me more clear what are the commands to get the castle.xml copied into the other one etc...

    Thx in advance to anyone that coul help me.
    Last edited by armepocho; 05/18/2011 at 07:25 AM.
    Carlos someone that enjoys WEBOS
    "volver al espíritu de cooperación que prevaleció en los tiempos iniciales de la comunidad de usuarios de computadoras"
    "Return to the spirit of cooperation that prevailed in the early days of the community of computer users" Linus Torvalds
  2. #2  
    if you have already done the comm board swap and got your phone working on 1.4.5 you do not need to mess with baking your tokens into 2.1. Just run the script for sprint on the webos 2 upgrade wiki

    edit:
    sry misunderstood. Are you using ubuntu?
  3.    #3  
    Yes, have a pre plus that was on verizon running on 1.4.5, so those steps aren't necesary? should i just go to the other wiki and do the scripts like if it was a regular pre??
    Carlos someone that enjoys WEBOS
    "volver al espíritu de cooperación que prevaleció en los tiempos iniciales de la comunidad de usuarios de computadoras"
    "Return to the spirit of cooperation that prevailed in the early days of the community of computer users" Linus Torvalds
  4. #4  
    You can go through the normal steps using 1.4.5 if you want, those for Baking It Into the 2.1 Doctor using the meta-doctor scripts instead of using 1.4.5 instructions are for if you don't feel like doctoring three different times (1.4.5 with tokens, 1.4.5 reg, 2.1.0 reg), you can just doctor the one time.

    To be more explicit.

    0. Make sure you are in the metadoctor directory. If you are not, type;

    Code:
    cd ~/metadoctor
    at the terminal.

    1. From there you should input the commands as they are written out in the steps, just copy and paste. The make commands unpacks the 2.1 doctor you downloaded. The cp command copies the castle.xml from the doctor you just unpacked to your meta-doctor directory.

    2. The third step tells you to modify the castle.xml file. The instructions say to use the command line editor nano, but I added in a note saying you can use any other GUI editor, such as gedit or geany. I can't stand nano, can't be assed to remember the commands, so if I were you, I'd open up the castle.xml file with gedit (supposing you're using a Gnome distro like Ubuntu where gedit is included, if not use your favorite GUI editor instead). The castle.xml file is in your meta-doctor directory.

    3. From there, take the tokens you emailed to yourself using Show Properties and plug them in as shown. If you used the Comm Board Swap option, you can just copy and paste what it sent you at the appropriate spot. If you did the Full option, you're going to have to edit in the "overwrite" part yourself.

    4. Continue on as the wiki states. I should mention that Step 7 maaaaay not be necessary and the problem I had that resulted in needing to use that step may have been due to using an outdated doctor per the prior instructions. I couldn't really test again to figure out if it wasn't or not. Basically, do Step 7 and if the doctor fails, change it back.
    screwdestiny
    PSNTwitterLast.FM
  5. link375's Avatar
    Posts
    109 Posts
    Global Posts
    112 Global Posts
    #5  
    I need some help with this... I've tried to upgrade to 2.1.0 on my sprint pre+ but it never works.. I always get "sign in failed" when I try to log into my profile. it also doesn't let me make a new profile.

  6. #6  
    were you able to log into ur profile on 1.4.5 after the comm board swap or did you just run the meta-Dr straight to 2.1?
    What did you profile on palm.com say when you had 1.4.5? Was it correct or did you have 9.9.9?
    Can you dr back to 1.4.5 & login to profile or do you get the same error?
    Try this out 1st & see what happens.
    did you use ubuntu & VBVBVB $or$ $linux$?
    login on palm.com & see what ur profile says there?
    Connect to WebOS qi & see what it says under device management.

    Do you have wifi on (& connected) because you need an internet connection to login?

    Sorry for al the questions but it's all part of troubleshooting the problem. It's the next best thing to sending someone ur phone to do it for you.
    Last edited by bodyshop; 05/19/2011 at 07:04 AM.
  7. link375's Avatar
    Posts
    109 Posts
    Global Posts
    112 Global Posts
    #7  
    Quote Originally Posted by bodyshop View Post
    were you able to log into ur profile on 1.4.5 after the comm board swap or did you just run the meta-Dr straight to 2.1?
    What did you profile on palm.com say when you had 1.4.5? Was it correct or did you have 9.9.9?
    Can you dr back to 1.4.5 & login to profile or do you get the same error?
    Try this out 1st & see what happens.
    did you use ubuntu & VBVBVB $or$ $linux$?
    login on palm.com & see what ur profile says there?
    Connect to WebOS qi & see what it says under device management.

    Do you have wifi on (& connected) because you need an internet connection to login?

    Sorry for al the questions but it's all part of troubleshooting the problem. It's the next best thing to sending someone ur phone to do it for you.
    I reverted back to 1.4.5 last night since updating didn't work.

    I updated to 1.4.5 with the tokens.
    Then used the normal sprint doctor.

    My profile didn't 9.9.9
    It's working just fine right now on 1.4.5

    I'm able to log in with 1.4.5
    The phone doesn't like 2.1.0 I guess

    I used ubuntu (linux) on a netbook
    Used WUBI to install it (16 GB)

    WOSQI device managment
    Device: palm me
    carrier: sprint
    Os: 1.4.5
    Build: 299
    Os custumization: sprint 299
    Modem type: CDMA
    Modem firmware: CC1.6(535)
    Touchpanel firmware: 0x8400

    Don't have wifi after the phone gets activated since that can't be accessed. But I did have a Ev connection




    -- Sent from my Palm Pre using Forums
  8. #8  
    Try to rebuild the meta-doctor 2.1 & reflash it. Get new doctors, incase it's a corrupted download in one of them.
  9. link375's Avatar
    Posts
    109 Posts
    Global Posts
    112 Global Posts
    #9  
    Quote Originally Posted by bodyshop View Post
    Try to rebuild the meta-doctor 2.1 & reflash it. Get new doctors, incase it's a corrupted download in one of them.
    Did that last night.. Built 3 images. Deleted everything in the downloads and build folders between making new images. I also did a git pull to make sure everything was up to date.. Nothing worked.. :/

    -- Sent from my Palm Pre using Forums
  10.    #10  
    Woowww! link375 i guess you and webOs 2.1 aren't ment to be to eachother instead I WAS BORNED FOR IT!!!! IS AWESOME thanks for the tips everyone. Is working for me almost perfect! i even managed to installed my sprint navigation app .. App Catalog works 100%, Uberkernel 1g, Voice Dialer 100%, Palm profile reinstaled ALL my old apps JA! did not sufer even one lost AMAZING ... only thing is and that i knew was going to happen is that i lost the "network update" and "update PRL" functionality ohhh WELL!! I'M GONNA CRYYYY!!
    Last edited by armepocho; 05/19/2011 at 03:12 PM. Reason: wowow!! forgot to mention ....FLASH ENABLED!!
    Carlos someone that enjoys WEBOS
    "volver al espíritu de cooperación que prevaleció en los tiempos iniciales de la comunidad de usuarios de computadoras"
    "Return to the spirit of cooperation that prevailed in the early days of the community of computer users" Linus Torvalds
  11. #11  
    Quote Originally Posted by link375 View Post
    Did that last night.. Built 3 images. Deleted everything in the downloads and build folders between making new images. I also did a git pull to make sure everything was up to date.. Nothing worked.. :/

    -- Sent from my Palm Pre using Forums
    Same here. 1.4.5 works without issue, 2.1 doesn't.
    No matter what I tried, could not get 2.1 to work on my Sprint Pre Plus, Sign In Failure like you.

    Yet, before I plussed it, I was able to run 2.1 without issue.
  12. #12  
    Try to create a new profile & see if you can log in to a new profile. I can't think of anything else. You may need Rod or Sconix for this one.
  13. #13  
    It wouldn't create a new profile with the 2.1 on the Sprint Pre Plus, but I was able to redo my profile when I plussed my Pre. Going from 2.1 on the minus, to 1.4.1 then 1.4.5 to Pre Plus.

    Really weird and frustrating, have left it alone for now.
  14. link375's Avatar
    Posts
    109 Posts
    Global Posts
    112 Global Posts
    #14  
    Quote Originally Posted by bodyshop View Post
    Try to create a new profile & see if you can log in to a new profile. I can't think of anything else. You may need Rod or Sconix for this one.
    Also tried this, I get "profile creation failed"

    I hope someone can figure this out.. I'm missing out on webOS 2.x! Or hopefully the pre 3 comes out on sprint in a few weeks

    -- Sent from my Palm Pre using Forums
  15. #15  
    Quote Originally Posted by link375 View Post
    Also tried this, I get "profile creation failed"

    I hope someone can figure this out.. I'm missing out on webOS 2.x! Or hopefully the pre 3 comes out on sprint in a few weeks

    -- Sent from my Palm Pre using Forums
    Yeah, hoping the same. Loving the smoothness of the plus compared to the minus and quicker app load times (Angry Bird runs much faster starting up for instance) so Im sticking with the plus.

    Although I've taken mine apart so many times working on the 2.1 issue and dealing with a earpiece issue that I can take a pre completely apart including mainboard in under 7 minutes.... The plus I got had a bad screen, so had to swap the mainboard as well.
  16. #16  
    wrong thread
    @agentmock

    Audiovox SMT5600 (WM) --> Cingular 8125 (WM) --> Sprint Mogul 8525 (WM) --> Palm Pre (webOS)- --> Sprint Franken Pre2 (webOS) + 32gb Touchpad (webOS)

Posting Permissions